body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#staticBackdrop {
  color: #151546;
}

#pagina_login_jia {
  height: 100svh;
  width: 100%;
}

.link-persistent {
  color: #151546;
  font-weight: 600 !important;
  text-decoration: none;
}

.or-bar {
  position: relative;
  padding: 0 55px;
  color: #151546;
  font-weight: 600;
}

.or-bar::before {
  left: 0;
}

.or-bar::after {
  right: 0;
}

.or-bar::before,
.or-bar::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 20%;
  height: 1px;
  background-color: #151546;
}

.banner-jurisai {
  background-image: url(/acesso_jurisai/utils/img/banner1.1.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.banner2-jurisai {
  background-image: url(/acesso_jurisai/utils/img/banner2.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  align-items: end;
  padding: 0;
}

.glass-container {
  display: flex;
  height: 100%;
  padding: 0 20px;
  justify-content: end;
  background: rgba(21, 21, 70, 0.2);
  box-shadow: 0px 3.814px 3.814px 0px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(14px);
  width: 520px;
  align-items: center;
}

.glass-card {
  width: 100%;
  padding: 20px;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.glass-card-font {
  font-size: 23px;
}

.entra-jurisai {
  background-size: 200% auto;
  background-image: linear-gradient(to right,
      #151546 0%,
      #1b1b83 50%,
      #151546 100%);
  color: #fff;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  font-weight: 600;
  padding: 10px;
  width: 100%;
  transition: 0.3s;
  font-size: 1rem;
  transition: 0.3s;
}

#form_juris_register select,
#form_juris_register input,
#formulario_login_jurisai input {
  border-radius: 3px;
  height: 50px;
  font-size: 14px !important;
}

.radius-right {
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #151546;
}

.trigger-modal-mobile {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.trigger-modal-mobile a {
  color: #151546;
}

.info-password {
  display: none;
  position: absolute;
  bottom: 5px;
  z-index: 1;
  right: -290px;
}

.sessao1 {
  position: relative;
}

.acessa-google-jia {
  border: solid 1px #151546;
  color: #151546;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  font-weight: 600;
  padding: 10px;
  transition: 0.3s;
  font-size: 1rem;
  background: none;
  text-decoration: none;
  height: 45px;
}



.entra-jurisai:hover{
  background-position: right center;
}

.botao-revela-senha {
  border-radius: 0 3px 3px 0 !important;
}

.loader-container svg {
  width: 30px;

}

@media (min-width: 1330px) {
  .banner-jurisai {
    background-image: url(/acesso_jurisai/utils/img//banner1.5.webp);
  }
}

@media (max-width: 1330px) {
  .banner-jurisai {
    background-image: url(/acesso_jurisai/utils/img//banner1.2.webp);
  }
}

@media (max-width: 1117px) {
  .banner-jurisai {
    background-image: url(/acesso_jurisai/utils/img/banner1.3.webp);
  }
}

@media (max-width: 1044px) {
  .banner-jurisai {
    background-image: url(/acesso_jurisai/utils/img/banner1.4.webp);
  }
}

@media (max-width: 914px) {
  .glass-container {
    display: none !important;
  }

  .banner2-jurisai {
    background-position: left;
  }
}

@media (max-width: 768px) {
  .info-password {
    bottom: 360px;
    z-index: 1;
    left: 110px;
  }
  .sessao1 {
    width: 100% !important;
  }
  .sessao2 {
    display: none !important;
  }
}

@media (max-width: 576px) {
  .info-password {
    bottom: 310px;
    left: 25px;
  }
}

@media (max-width: 425px) {
  .info-password {
    bottom: 295px;
    left: 24px;
  }
}

@media (max-width: 375px) {
  .info-password {
    bottom: 270px;
  }
}

@media (max-width: 320px) {
  .info-password {
    bottom: 230px;
    left: 10px;
  }
}